package laba8.example1;

import java.io.File;

public class KlassFile1 {
    public static void main(String[] args) {
        try {
            File f1 = new File("MyFile1.txt");
            f1.createNewFile();

            if (f1.exists()) {
                System.out.println("Создан!!!!");
                System.out.println("Полный путь1: " + f1.getAbsolutePath());
            }

            File f2 = new File("MyDir1/MyDir2/MyDir3");
            f2.mkdirs();
            System.out.println("Полный путь2: " + f2.getAbsolutePath());

        } catch (Exception e) {
            System.out.println("Ошибка!!! " + e);
        }
    }
}